<template>
	<view class="content">
		<top-search :isSearch="false" @searchClick="searchClick"></top-search>
		<my-swiper :datas="swiperDatas" />
		<view class="index-comp w-full padding-lr-sm padding-bottom">
			<view class="img-block margin-top"></view>
			<view class="img-block margin-top"></view>
		</view>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				// 轮播区
				swiperDatas: [{
					img:'../../static/banner1.jpg'
				},{
					img:'../../static/banner2.png'
				}],
			}
		},
		onLoad() {

		},
		methods: {
			searchClick(){
				uni.navigateTo({
					url:'/pages/searchSchool/searchSchool'
				})
			}
		}
	}
</script>

<style scoped lang="scss">
	.content {
		width: 100%;
		.index-comp{
			box-sizing: border-box;
			.img-block{
				width: 100%;
				height: 400rpx;
				background-color: #EEE;
				border-radius: 20rpx;
			}
		}
	}

</style>
